.version.products_mitsuboshi___ /* version checker */
{
	color: #0000E0;
	background-color: #77C3BD;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1080px;
	min-height: 898px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#pu219
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -60px;
	padding: 62px 1140px 732px 60px;
}

#u219
{
	z-index: 2;
	width: 1200px;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -600px;
}

#u217
{
	z-index: 4;
	width: 62px;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -600px;
}

#u211
{
	z-index: 10;
	width: 408px;
	background-color: transparent;
	position: fixed;
	top: 377px;
	left: 50%;
	margin-left: -531px;
}

#u209
{
	z-index: 8;
	width: 656px;
	background-color: transparent;
	position: fixed;
	top: 4px;
	left: 50%;
	margin-left: -512px;
}

#u200
{
	z-index: 35;
	width: 35px;
	background-color: transparent;
	position: fixed;
	top: 92px;
	left: 50%;
	margin-left: -507px;
}

#u202
{
	z-index: 37;
	width: 190px;
	background-color: transparent;
	position: fixed;
	top: 802px;
	left: 50%;
	margin-left: -506px;
}

#u204
{
	z-index: 34;
	width: 283px;
	height: 61px;
	position: fixed;
	top: 163px;
	left: 50%;
	margin-left: -469px;
	background: transparent url("../images/btn_sample-n.png") no-repeat left top;
	background-size: contain;
}

#u204:hover
{
	width: 283px;
	height: 61px;
	min-height: 0px;
	margin: 0px 0px 0px -469px;
	background: transparent url("../images/btn_sample-o.png") no-repeat left top;
	background-size: contain;
}

#u873
{
	z-index: 39;
	width: 283px;
	height: 61px;
	position: fixed;
	top: 243px;
	left: 50%;
	margin-left: -469px;
	background: transparent url("../images/btn_product-n.png") no-repeat left top;
	background-size: contain;
}

#u873.MuseLinkActive
{
	width: 283px;
	height: 61px;
	min-height: 0px;
	margin: 0px 0px 0px -469px;
	background: transparent url("../images/btn_product-o.png") no-repeat left top;
	background-size: contain;
}

#u850
{
	z-index: 33;
	width: 818px;
	height: 936px;
	background-color: #000000;
	position: fixed;
	top: 794px;
	left: 50%;
	margin-left: -300px;
}

#u197
{
	z-index: 12;
	width: 652px;
	background-color: transparent;
	position: fixed;
	top: 606px;
	left: 50%;
	margin-left: -145px;
}

#pu899
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 82px;
	margin-left: 488px;
}

#u899
{
	z-index: 14;
	width: 559px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u254
{
	z-index: 16;
	width: 255px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 13px;
}

#u260
{
	z-index: 18;
	width: 550px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 5px;
}

#u266
{
	z-index: 20;
	width: 534px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 14px;
}

#u272
{
	z-index: 22;
	width: 534px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 408px;
	left: 14px;
}

#u287
{
	z-index: 24;
	width: 534px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 902px;
	left: 14px;
}

#u275
{
	z-index: 26;
	width: 550px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 408px;
	left: 5px;
}

#u281
{
	z-index: 28;
	width: 550px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 901px;
	left: 5px;
}

#u290
{
	z-index: 30;
	width: 115px;
	height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 377px;
	left: 423px;
	background: transparent url("../images/btn_kounyuu-n.png") no-repeat left top;
	background-size: contain;
}

#u290:hover
{
	width: 115px;
	height: 26px;
	min-height: 0px;
	margin: 377px -10000px 0px 0px;
	background: transparent url("../images/btn_kounyuu-ro.png") no-repeat left top;
	background-size: contain;
}

#u301
{
	z-index: 31;
	width: 115px;
	height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 871px;
	left: 423px;
	background: transparent url("../images/btn_kounyuu-n.png") no-repeat left top;
	background-size: contain;
}

#u301:hover
{
	width: 115px;
	height: 26px;
	min-height: 0px;
	margin: 871px -10000px 0px 0px;
	background: transparent url("../images/btn_kounyuu-ro.png") no-repeat left top;
	background-size: contain;
}

#u302
{
	z-index: 32;
	width: 115px;
	height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1567px;
	left: 423px;
	background: transparent url("../images/btn_kounyuu-n.png") no-repeat left top;
	background-size: contain;
}

#u302:hover
{
	width: 115px;
	height: 26px;
	min-height: 0px;
	margin: 1567px -10000px 0px 0px;
	background: transparent url("../images/btn_kounyuu-ro.png") no-repeat left top;
	background-size: contain;
}

#u215
{
	z-index: 6;
	width: 62px;
	background-color: transparent;
	position: fixed;
	top: 418px;
	left: 50%;
	margin-left: 533px;
}

body
{
	position: relative;
	min-width: 1080px;
}

#page .verticalspacer
{
	clear: both;
}

